WordPress.org

Ready to get started?Download WordPress

Forums

WooCommerce - excelling eCommerce
WordPress 3.6 Beta 3 Can't install Woocommerce (2 posts)

  1. olziinaa
    Member
    Posted 10 months ago #

    i want to make Premium theme with woocommerce on wordpress 3.6 beta 3. but i can't install woocommerce plugin. do you have this problem?

    http://wordpress.org/extend/plugins/woocommerce/

  2. jameskoster
    Member
    Plugin Author

    Posted 10 months ago #

    I'm running WooCommerce on 3.6 with no problems. Could you post this as an issue on our github repo?

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.